langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_technologies
    - node.type.case_study
    - taxonomy.vocabulary.technologies
id: node.case_study.field_technologies
field_name: field_technologies
entity_type: node
bundle: case_study
label: Technologies
description: '<a href="/admin/structure/taxonomy/manage/technologies/add">Add new technology term</a>'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      technologies: technologies
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
